YUI AS Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class YUILogger

Package | com.yahoo.yui
Class | public class YUILogger

Public Methods

| Method | Defined by
--- | --- | ---
|  | log(message:Object, category:String = "info"):void [static] | YUILogger

Method detail

log | () | method

`public static function log(message:Object, category:String = "info"):void` Parameters

| `message:Object`
| `category:String` (default = "`info`")``